Cyberduck Mountain Duck CLI

#2571 closed defect (fixed)

Unable change order (manual sort) of bookmarks

Reported by: czechxteam Owned by: dkocher
Priority: normal Milestone: 3.1
Component: interface Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Under Mac OS X 10.4.11 you can chnge (by drag and drop) which bookmark will be first, second... but it doesn't work under Mac OS X 10.5.4.

Bug tested and occured on Mac OS X 10.5.4 PPC/Intel and Cyberduck 3.0.2 (4166).

Change History (4)

comment:1 Changed on Oct 5, 2008 at 10:07:07 PM by dkocher

  • Milestone changed from 3.0.3 to 3.1
  • Status changed from new to assigned

You have to drag the icon; for some reason it no more works for the whole width of the bookmark.

comment:2 Changed on Oct 6, 2008 at 5:32:09 AM by czechxteam

Oh see :-) Draging the icon works fine. Thanks

comment:3 Changed on Oct 10, 2008 at 8:21:34 PM by anonymous

Oh I am so glad that I found this issue. I have been trying to do this for months. It seems like the 'feature' to manually order the bookmarks by clicking on the whole row comes and goes between versions. Would love to see this fixed sooner than 3.1

comment:4 Changed on Dec 9, 2008 at 6:31:50 PM by dkocher

  • Milestone changed from 3.2 to 3.1
  • Resolution set to fixed
  • Status changed from assigned to closed

In r4338.

Note: See TracTickets for help on using tickets.
swiss made software